@charset "UTF-8";
.reason2_img01{
    position: absolute;
    width: 300px;
    right: -220px;
    top: -80px;
}
.reason2_img02{
    position: absolute;
    width: 350px;
    left: -240px;
    top: 70px;
}
.reason2_img03{
    position: absolute;
    width: 250px;
    right: -180px;
    top: 300px;
}